body{
	background-color: rgb(102,204,255);
}

.logo_nav{
	
}

.logo{
	color = #3399ff;
	margin:0 auto;
	left: 0;
	right: 0;
	width:400px;
	padding: 2px;
}

.logo a img{
	display: block;
	margin: auto;
}


ul.topnav{
	list-style-type: none;
	margin:0;
	padding: 0;
	overflow: hidden;
	background-color: rgb(0,51,204);
}

ul.topnav li{
	float: left;
}

ul.topnav li a{
	display: inline-block;
	color:#f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	transition: 0.3s;
	font-size: 17px;
}

.main_body{
}

h1{
	padding: 0px;
	margin: 5px;
	color: rgb(0,0,0);
	text-align: center;
}

.h1_top_border{
	border-top: 2px solid rgb(50,50,50);
}

.centered_paragraph{
	margin: 10px 150px;
}

.team_left_column{
	float:left;
	width:49%;
	height: 400px;
}

.team_right_column{
	float: right;
	width:49%;
	height: 400px;

}

.team_column_picture{
	display: block;
	margin: auto;
	padding: 10px;
}

.team_column_text{
	text-align: center;
}

.team_left_column_list{
	text-align: left;
	width: 200px;
	margin: 0 auto;
}

.team_right_column_list {
	width: 200px;
	margin: 0 auto;
}

.team_mike{

}

.design_documents_heading{
	text-align: center;
}

.design_documents_links{
}

#block_diagram_icon{

}

#acknowledgements_paragraph{
	padding-bottom: 50px;
}